/*!
 * b4st v3.0 | Unicence
 * http://simonpadbury.github.io/Codebase/
 */.author-bio,.comments-wrap{margin:36px auto;max-width:720px;padding-left:16px;padding-right:16px}.site-header-image{display:block;margin:auto}.alignleft{float:left}.alignright{float:right}.aligncenter{clear:both;display:block}.author-bio .avatar{border:1px solid #dee2e6;border-radius:50%}.wp-block-cover-text p{padding:1.5em 16px}@media screen and (min-width:768px){.wp-block-cover-text p{padding:1.5em 0}}ul.wp-block-latest-posts.alignfull,ul.wp-block-latest-posts.alignwide,ul.wp-block-latest-posts.is-grid.alignwide{padding:0 16px}@media screen and (min-width:768px){.entry-content,.entry-header{font-size:calc(1rem + 0.375*(100vw - 768px)/432);font-weight:300;line-height:inherit}.entry-header h1{font-size:calc(2.5rem + 0.9375*(100vw - 768px)/432)}}@media screen and (min-width:1200px){.entry-content,.entry-header{font-size:1.375rem}.entry-header h1{font-size:3.4375rem}}.more-link{display:block}.wp-block-code{padding:.5em 1em;margin:0 0 1.5rem}.entry-content ol,.entry-content ul:not(.blocks-gallery-grid){margin:0 auto 1.5em;max-width:720px;list-style-position:outside}.entry-content li{margin-left:2.5em}.entry-content ol ol,.entry-content ol ul,.entry-content ul ol,.entry-content ul ul{margin:0 auto}.entry-content ol ol li,.entry-content ol ul li,.entry-content ul ol li,.entry-content ul ul li{margin-left:0}.wp-block-quote{margin-left:16px;margin-right:16px;padding:0}.wp-block-quote>*{margin-left:1rem}.wp-block-quote.is-large,.wp-block-quote.is-style-large{margin:36px auto;padding:0}.wp-block-quote.is-large cite,.wp-block-quote.is-large footer,.wp-block-quote.is-style-large cite,.wp-block-quote.is-style-large footer{font-size:13px;font-size:.8125rem}@media screen and (min-width:768px){.wp-block-quote{margin:48px auto}}.wp-block-pullquote>p:first-child{margin-top:0}.wp-block-pullquote.alignright{margin-left:2rem}.wp-block-pullquote.alignleft{margin-right:2rem}.entry-content{margin:48px auto;max-width:720px;padding-left:16px;padding-right:16px}.entry-content>.alignwide,.wp-block-gallery.alignwide,.wp-block-image.alignwide{width:100vw;max-width:1100px;margin:1.5em 0 1.5em 50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.entry-content>.alignwide>img{width:1100px}.entry-content>.alignfull,.wp-block-gallery.alignfull,.wp-block-image.alignfull{width:100vw;max-width:100vw;margin:1.5em 0 1.5em 50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.entry-content>.alignfull>img{width:100vw}@media screen and (min-width:768px){.entry-content>*{padding-left:0;padding-right:0}}.wp-block-columns{padding-right:1rem;padding-left:1rem}.wp-block-separator{margin:3em auto;padding:0}.wp-block-group>.wp-block-group__inner-container>*{max-width:720px;margin-left:auto;margin-right:auto}.wp-block-group>.wp-block-group__inner-container>.alignwide{width:100vw;max-width:1100px;margin:1.5em 0 1.5em 50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.wp-block-group>.wp-block-group__inner-container>.alignfull{width:100vw;max-width:100vw;margin:1.5em 0 1.5em 50%;-webkit-transform:translateX(-50%);transform:translateX(-50%)}.wp-block-group.has-background>.wp-block-group__inner-container>:first-child{margin-top:0}.wp-block-group.has-background>.wp-block-group__inner-container>.alignfull{width:calc(100% + 60px);max-width:calc(100% + 60px);position:relative;left:-30px}.size-auto,.size-full,.size-large,.size-medium,.size-thumbnail,img{max-width:100%;height:auto}.wp-block-image img{display:block}.wp-block-image.alignleft,.wp-block-image.alignright{width:100%}.wp-block-image.alignfull img{width:100vw}.wp-block-image .alignleft figcaption,.wp-block-image .alignleft img,.wp-block-image .alignright figcaption,.wp-block-image .alignright img{max-width:100%;width:100%}.wp-block-gallery.alignfull,.wp-block-image .alignfull{width:100vw}.wp-block-gallery.alignleft,.wp-block-gallery.alignright,.wp-block-image .alignleft,.wp-block-image .alignright{max-width:344px}.wp-block-gallery.alignright,.wp-block-image .alignright{margin-left:2rem}.wp-block-gallery.alignleft,.wp-block-image .alignleft{margin-right:2rem}.wp-block-embed.type-video>.wp-block-embed__wrapper{position:relative;width:100%;height:0;padding-top:56.25%}.wp-block-embed.type-video>.wp-block-embed__wrapper>iframe{position:absolute;width:100%;height:100%;top:0;left:0;bottom:0;right:0}.wp-block-video video{max-width:720px}.wp-block-table{overflow-x:auto;margin:1.5rem0}.wp-block-table table{border-collapse:collapse}.wp-block-table td,.wp-block-table th{padding:.5em}#comments,#reply-title{margin-top:1.5rem;margin-bottom:1rem}.commentlist,.commentlist ul{padding-left:0}.commentlist li{padding:1rem}.comment-meta{margin-bottom:1rem}.comment>.children{margin-top:1rem;margin-right:-.625rem;margin-bottom:-1.625rem}body{display:-webkit-box;display:flex;min-height:100vh;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column}main{-webkit-box-flex:1;flex:1 0 auto}#site-footer{background-color:#f3f4f5}
/*# sourceMappingURL=b4st.css.map */
body {font-family: 'Roboto'; font-size: 15px; color: #6c757d!important}
a, a:hover {color: #006437 ;text-decoration: none; cursor: pointer;}
.contenedor {max-width: 1200px; margin: 0px auto;}
.top { min-height: 5px; background-color: #000000;}
ul,ol {padding-inline-start: 0px; list-style: none;}
h1, h2, h3, h4, h5 {letter-spacing: 1px; color: #000000; text-transform: uppercase;}
body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}

/*Social menu*/
.social-menu ul li {text-align: center;	display: inline-block;color: #000;line-height: 30px; }
.social-menu ul li a:hover {color: #fff; background-color:#000;  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
.social-menu ul li a:hover i {color: #fff;}
.social-menu ul li a {text-align: center; margin: 0px; padding: 6px; font-size: 1rem; background-color: #e0efe1; color: #fff; border-radius: 50%; }
.social-menu ul li a i {width: 20px; height: 20px; color: #006437;}
.icon-header {width: 35px; text-align: center;margin: 0px;padding: 6px;font-size: 1rem;background-color: #e0efe1;color: #fff;border-radius: 50%;}
.icon-header i {width: 20px;height: 20px;color: #006437;}

.titulo-contenido h3 {border-bottom: 1px solid #e6e6e6;font-size: 1.3rem;padding-bottom: 5px;}
.titulo-pagina {border-bottom: 1px solid #e6e6e6;padding-bottom: 10px;}
.ver-todo { border-top: 1px solid #e6e6e6; padding-top: 10px;}
.breadcrumb {background-color: transparent !important; font-size: 0.8rem; display: inline-flex; text-transform: uppercase; padding-top: 20px; padding-bottom: 10px;}
.breadcrumb-item.active { color: #006437; font-weight: 600;}
.thumbnail-pagina {min-height: 300px; max-width: 1200px;background-position: center center; background-size: cover; border-top: 5px solid #006437; border-bottom: 5px solid #006437;}
.date-pagina {text-transform: uppercase; color: #6c757d; font-size: 0.8rem;}
.thumbnail-categoria { min-height: 150px;  background-position: center center;  background-size: cover;  border-top: 5px solid #006437; border-bottom: 5px solid #006437;}
.border-top { border-top: 1px solid #fff!important;}
.wp-block-columns {margin-bottom: 0px !important;}
.wp-block-columns {padding-right: 0rem; padding-left: 0rem;}

/*--------------------------------------------------------------
# menú responsive
--------------------------------------------------------------*/
.top-contenedor .dropdown-menu {min-width: 300px; padding: 0px;}
.top-contenedor .dropdown-item {border-bottom: 1px solid rgba(255,255,255,0.1)}
.top-contenedor ul li a:hover{text-decoration: none; color: #23527c}
.header .dropdown-item {color: #fff; font-size: 0.8rem}
.header .dropdown-item:hover { background-color: #37353a}
.dropdown-menu {background-color: #37353a; border: 0px; border-radius: 0px; color:#fff }
.dropdown-menu>li>a{color: #fff; font-size: 0.9em; text-transform: uppercase}
.dropdown-menu>li {border-bottom: 1px solid #37353a}
.dropdown-menu>li>a:hover{background-color: #37353a; color: #eaeaea !important}
a.button-responsive { color: #ffffff; font-size: 1.1em; cursor: pointer; padding: 10px 30px; background-color: #006437; font-weight: 600;}
a.button-responsive:hover {	color: #7cefbb}
.contenedor-menu-responsive {padding-bottom: 10px}
.responsive-menu { background-color: #048048; color: #fff; display: block;}
.responsive-menu ul {list-style: none; list-style-type: none;}
.responsive-menu ul li a {padding: 8px 30px; text-transform: uppercase; color: #fff;width: 100%; display: block; font-size: 0.8rem}
.responsive-menu ul li { border-top: 1px solid rgba(255,255,255,0.14) }
.responsive-menu ul li .more-menu {position: absolute;right: 0; padding: 10px; background-color: #37353a; color: #fff; width: 40px; height: 40px; text-align: center; cursor: pointer;}
.responsive-menu ul ul li{padding-left: 10px}
.responsive-menu .show-more:before {content: "\f068";font-family: FontAwesome;position: absolute;top: 5px;left: 12px; font-size: 1.5em}
.responsive-menu .hide-more:before {content: "\f067";font-family: FontAwesome;position: absolute;top: 5px;left: 12px; font-size: 1.5em}

/*--------------------------------------------------------------
# menú full
--------------------------------------------------------------*/
.menu-contenedor {border-top: 1px solid #e6e6e6;}
.full-menu {text-transform: uppercase; text-align: center; height: 34px;}
.full-menu a {color: #6c757d; letter-spacing: 1px; min-width: 150px;}
.full-menu ul {margin: 0; padding: 0; display: inline-block; z-index: 999; margin: 0px auto;}
.full-menu > ul {padding-top: 10px;}
.full-menu li {display: block; float: left; line-height: 30px; margin: 0; padding: 0; position: relative;}
.full-menu li > a {font-weight:300;}
.full-menu li a { display: block;line-height: 30px; padding: 2px 24px; font-size: 0.9rem; font-weight: 500;}
.full-menu li a:hover {color: #006437;}
.full-menu ul ul li {float: none;width: 250px;text-align: left; border-bottom: 1px solid rgba(255,255,255,0.14);}
.full-menu ul ul li a { padding: 5px 20px;line-height: 20px; font-size: 0.8em; color: #ffffff}
.full-menu ul ul { opacity: 0; visibility: hidden; position: absolute; background-color: #048048;  top: 50px;  transition: visibility 0.2s, opacity 0.2s, top 0.2s linear ;	-webkit-transition: visibility 0.2s, opacity 0.2s , top 0.2s linear; display: block;}
.full-menu ul li:hover > ul {top:34px; opacity:1; visibility:visible; }
.full-menu > a:hover > li a {background-color: #006437}
.full-menu ul ul li ul {left: 250px; top: 0;  width: 100px;}
.full-menu ul ul li ul li {width: 100px;}
.full-menu ul ul::before {content: ""; position: absolute; display: block; width: 0; height: 0; border-width: 7px 8px; border-style: solid; border-color: transparent;z-index: 1001;top: -14px;  left: 20px; border-bottom-color: #048048}
.full-menu .current-menu-item > a, .current-menu-parent > a{ background-color: #006437; color: #fff}
.full-menu ul ul li a:hover { color: #7cefbb;}
.current-menu-parent a:hover {color: #ffffff !important;}
.full-menu ul ul li a:hover { color: #7cefbb !important;}
.full-menu ul ul .current-menu-item > a{background-color: #027340 !important;}
.full-menu .current-menu-item > a:hover{color: #ffffff !important;}

/*--------------------------------------------------------------
# Slider
--------------------------------------------------------------*/
.light-green {background-color: #cde1d7;}
.light-gray {background-color: #f1f1f1}
.slider-image {background-size: cover; background-position: center center;}
.slider-contenedor .carousel-caption { background-color: rgb(230 230 230 / 88%); right: 50px; left: unset; width: 30%; line-height: 10px; padding: 20px 50px !important; color: #6c757d;}
.slider-contenedor .carousel-caption h5 {color: #6c757d}
.slider-contenedor .carousel-control-next, .carousel-control-prev {top: 40%; z-index: 99; width: 60px; height: 60px; border-radius: 50px; background-color: #000000; color: #fff; font-size: 30px; cursor: pointer;}
.slider-contenedor .slider-date {color: #006437; text-transform: uppercase; font-weight: 600; font-size: 0.8rem; margin-bottom: 5px;}
.slider-contenedor h1 { line-height: 33px; font-size: 1.7rem; text-transform: uppercase;}
.carousel-control-prev {left: -35px}
.carousel-control-next {right: -35px}
.carousel-indicators {bottom: 10px !important;}

/* .slider-contenedor:hover .carousel-caption {background-color: rgba(101,88,159,0.9);} */
@media (max-width: 575.98px) { 
	.carousel{ min-height: 300px !important; }
}
@media (max-width: 767.98px) {
	.carousel-control-next, .carousel-control-prev {top: 15% !important;}
	.slider-contenedor .carousel-caption {width: 100% !important; right: 0;}
	.slider-contenedor h1{font-size: 1.8rem}
}
@media (max-width: 991.98px) {
}
@media (max-width: 1199.98px) {
	.slider-contenedor {margin-top: 0px !important}
	.slider-contenedor .carousel-caption {width: 70%;}
}
/*estructura*/
.estructura .categoria {font-size: 0.8rem; color: #000000}
.estructura .nombre {font-size: 1.2rem; font-weight: 600;}
.estructura .descripcion {font-size: 0.9rem;}
.estructura .descripcion ul {list-style: none; margin-block-start: 0px; padding-inline-start: 0px;}

/*Noticias*/
.light-gray {background-color: #efefef;}
.noticias-date {font-size: 0.7rem; color: #040404; font-weight: 600;}
.noticia a {color: #6c757d; font-size: 1rem; text-transform: uppercase;}
.noticia a:hover {color: #006437;}
.noticia .contenedor-imagen-destacada {background-color: #00a95d; min-height: 200px;}
.noticia .imagen-destacada {min-height: 200px; background-size: cover; background-position: center center; transition: 0.2s all;}
.noticia:hover .imagen-destacada {opacity: 0.7;}
.btn-primary {background-color: #006437; border-color: #006437}
.btn-primary:hover {background-color: #006437; opacity: 0.8;}

/*footer*/
footer {background-color: #e6e6e6;}
footer p {margin-bottom: 0rem;}
footer i {color: #006437; width: 25px;}
footer strong {color:  #006437;}
svg.border-gray {display: block;width: 100%;height: 90px;background: #f1f1f1; }

/*scroll*/
::-webkit-scrollbar {width: 7px;height: 7px; }  
::-webkit-scrollbar-track {border-radius: 0; }
::-webkit-scrollbar-thumb {border-radius: 0;background: #006437; }
::-webkit-scrollbar-thumb:window-inactive {background: #006437; }

/*ventanas informativas*/
.ventanas {border-bottom: 1px solid #eaeaea}
.ventanas .ventana {cursor: pointer;}
.ventanas .ventana .imagen-destacada{ min-height: 200px; transition: 0.2s all;}
.ventanas h6 {color: #6c757d; letter-spacing: 1px; transition: 0.2s all;}
.ventanas .ventana:hover .imagen-destacada {transform: rotate(-10deg)}
.ventanas .ventana:hover h6{color: #006437}

/*laboratorios*/
.laboratorios {border-bottom: 1px solid #eaeaea}
.laboratorios .laboratorio {cursor: pointer;}
.laboratorios .laboratorio .imagen-destacada{ min-height: 200px; transition: 0.2s all;}
.laboratorios h6 {color: #6c757d; letter-spacing: 1px; transition: 0.2s all;}
.laboratorios .laboratorio:hover .imagen-destacada {transform: scale(1.025)}
.laboratorios .laboratorio:hover h6{color: #006437}

/*modal*/
.modal-content {position: relative;display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column;width: 100%;pointer-events: auto;background-color: #fff;background-clip: padding-box;border: 0;border-radius: 0;outline: 0;}
.modal-content .modal-body img {margin: 0px auto;}

/*Ir arriba*/
.ir-arriba {display: none;width: 50px;height: 50px;background: #006437;color: #fff;cursor: pointer;position: fixed;padding: 15px;bottom: 20px;right: 20px;border-radius: 5px}
.ir-arriba i{color: #ffffff !important}
.alert-dark {color: #ffffff;background-color: #6f88a0;border-color: #6f88a0; padding: .35rem 1rem;}
